.general-form div.wpcf7-response-output {
    clear: both;
    background-color: rgba(255, 255, 255, 0.55);
    margin-bottom: 0px;
    overflow: hidden;
}

.general-form span.wpcf7-not-valid-tip {
    display: none;
}

.general-form input.wpcf7-not-valid,
.general-form textarea.wpcf7-not-valid {
    border: 1px solid red;
}

.our-menu .col-md-4.selected {
    margin-top: 45px;
}

.clearfix {
    clear: both;
}

.event_link {
    font-size: 30px;
    text-transform: uppercase;
    color: #333333;
    text-decoration: none !important;
    -webkit-transition: all ease-in-out .4s;
    -moz-transition: all ease-in-out .4s;
    -ms-transition: all ease-in-out .4s;
    -o-transition: all ease-in-out .4s;
    transition: all ease-in-out .4s;
}
.our-menu .col-md-4.selected {
    margin-top: 45px;
}
.our-place-img .border-offset {
    top: 15px;
    bottom: 15px;
    right: 15px;
    left: 15px;
    opacity: 1;
}
.hidden {
    display: none !important;
}
li.current-menu-item > a {
    color: #f77924 !important;
}

.event-share .fb_iframe_widget {
    display: none !important;
}
.owl-item {
    max-width: 100%;
}
.book_btn {
    border: none;
    color: #fff;
    background-color: #da4980;
    padding: 5px 25px;
    font-weight: 300;
    font-size: 24px;
    text-align: center;
    text-decoration: none;
    margin-top: 30px;
    display: inline-block;
    -webkit-transition: .7s;
    -o-transition: .7s;
    transition: .7s;
}
.book_btn:hover {
    background-color: #444a9e;
}
#socials-carousel .social-inner, 
#filter-boxes .social-inner {
    min-height: auto !important;
}
#twitter_block > div,
#facebook_block > div,
.instagram_block > div {
   margin: 15px 0;
   width: 100%;
}
@media( max-width: 769px ) {
#twitter_block ,
#facebook_block ,
.instagram_block {
   clear: both;
}
}